@echo off
REM --------------------------------------------------------------------------
REM  HM800
REM  MAPP INITIALIZE SETTING TOOL
REM                 Copy right. 2014  Hitachi. Ltd.
REM
REM History  :DATE        :Coder       : Patch No
REM HM800    :2014.07.16  :S.Hattori   : Z8476610615 for HM800 MappIniSet
REM          :2014.08.06  :S.Hattori   : Z8476611166 for HM800 MappIniSet Improve
REM
REM filename :MappBackup.bat
REM
REM Argument :Backup TGZ File Path(Option)
REM
REM Document
REM    Batch file to Mapp Backup
REM
REM --------------------------------------------------------------------------

SET CURDIR_BAK=%CD%

cd %~dp0%

SET MAPP_INI_SET_ROOT=%CD%

SET JAR_PATH=%MAPP_INI_SET_ROOT%\lib\JSanMappIniSet.jar

PUSHD ..\..\..\

SET SVP_DIR=%CD%

cd %CURDIR_BAK%

%SVP_DIR%\OSS\java\bin\java -classpath %JAR_PATH% sanproject.setmapp.SJcmdMappSetFileBackup %1 2>nul

pause
